### Method

# Nautilus PropertiesModel set_title

#### Declaration [src]

    void
    nautilus_properties_model_set_title (
      NautilusPropertiesModel* self,
      const char* title
    )

#### Description

No description available.

Sets property | `Nautilus.PropertiesModel:title`

#### Parameters

`title`

  Type: `const char*`

  The new title of this `NautilusPropertiesModel`.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.